<template lang='pug'>
BaseDialog.x-add-dialog(ref='dialog' title='Add Institute')
  .row.b-param-institute
    BaseParamInput.col-12.col-lg-6(ref='name' :inEdit='true' title='Name')
    BaseParamInput.col-12.col-lg-6(ref='city' :inEdit='true' title='City')
    BaseParamInput.col-12.col-lg-4(ref='country' :inEdit='true' title='Country')
    BaseParamInput.col-12.col-lg-4(ref='alias' :inEdit='true' title='Alias')
    BaseParamToggle.col-12.col-lg-4(ref='status' :inEdit='true' title='Status' :value="true")
  template(v-slot:footer='d')
    button.mr-1.btn.btn-secondary(@click='d.resolve(false)') Cancel
    button.btn.btn-primary(@click='d.resolve(true)') Ok
</template>
<script>

export { default } from './AddInstituteDialog.vue.js';

</script>
